[OLSR-users] Problem about secure plugin in olsrd-0.4.9

Andreas T√łnnesen (spam-protected)
Thu Apr 7 21:00:57 CEST 2005


Just building the plugin using:
make
will compile in the local MD5 implementation. To use
OpenSSL SHA-1 di:
make USE_OPENSSL=1

- Andreas

KEN wrote:
> If I want to use md5 to encode my key file, how to do?
>  
> Thanks
>  
> KEN
> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> olsr-users mailing list
> (spam-protected)
> https://www.olsr.org/mailman/listinfo/olsr-users

-- 
Andreas T√łnnesen
http://www.olsr.org



More information about the Olsr-users mailing list